//about
section#about.about
	.container
		.about-block
			img(src="images/logo-black.png", alt="logo").about-block__logo
			p это компания профессиональных инструкторов, которая дарит яркие и по-настоящему незабываемые моменты своим клиентам на протяжении вот уже <b>более пяти лет</b>.  Это позволяет нам называться профессионалами своего дела и гордиться 
				|
				a(href='#') отзывами
				|
				| своих благодарных клиентов.
			a(href= LINKS.about).btn.btn_primary Подробнее
